var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/[[...segments]]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1-yc6a5._.js")
R.c("server/chunks/ssr/1rd__next_1jf31wa._.js")
R.c("server/chunks/ssr/0uze_lucide-react_dist_esm_icons_index_mjs_1syuit3._.js")
R.c("server/chunks/ssr/0uze_lucide-react_dist_esm_icons_1s7aijr._.js")
R.c("server/chunks/ssr/0uze_lucide-react_dist_esm_lucide-react_mjs_1sewa1p._.js")
R.c("server/chunks/ssr/0uze_lucide-react_dist_esm_0hzwh9m._.js")
R.c("server/chunks/ssr/0vvp_@swc_helpers_cjs__interop_require_default_cjs_1kw-f1u._.js")
R.c("server/chunks/ssr/1rd__next_dist_esm_0xlpyxk._.js")
R.c("server/chunks/ssr/1rd__next_dist_compiled_1-elnda._.js")
R.c("server/chunks/ssr/1rd__next_dist_server_route-modules_app-page_1gi2sf_._.js")
R.c("server/chunks/ssr/[externals]__12if52y._.js")
R.c("server/chunks/ssr/_18ro1mb._.js")
R.c("server/chunks/ssr/_00smuj0._.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_00hp0v7._.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_builtin_unauthorized_1pun6ae.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_builtin_global-error_1xbf58e.js")
R.c("server/chunks/ssr/app_[[___segments]]_error_tsx_0_7_d08._.js")
R.c("server/chunks/ssr/app_[[___segments]]_loading_tsx_1woreke._.js")
R.c("server/chunks/ssr/_next-internal_server_app_[[___segments]]_page_actions_1lxnhk6.js")
R.m("[project]/node_modules/.pnpm/next@16.2.10_@babel+core@7._2be7c1b3eb9e15abcc65ceb4a74f9adb/node_modules/next/dist/esm/build/templates/app-page.js?page=/[[...segments]]/page { MODULE_0 => \"[project]/app/layout.tsx [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_1 => \"[project]/app/not-found.tsx [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_2 => \"[project]/node_modules/.pnpm/next@16.2.10_@babel+core@7._2be7c1b3eb9e15abcc65ceb4a74f9adb/node_modules/next/dist/client/components/builtin/forbidden.js [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_3 => \"[project]/node_modules/.pnpm/next@16.2.10_@babel+core@7._2be7c1b3eb9e15abcc65ceb4a74f9adb/node_modules/next/dist/client/components/builtin/unauthorized.js [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_4 => \"[project]/node_modules/.pnpm/next@16.2.10_@babel+core@7._2be7c1b3eb9e15abcc65ceb4a74f9adb/node_modules/next/dist/client/components/builtin/global-error.js [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_5 => \"[project]/app/[[...segments]]/error.tsx [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_6 => \"[project]/app/[[...segments]]/loading.tsx [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_7 => \"[project]/app/[[...segments]]/page.tsx [app-rsc] (ecmascript, Next.js Server Component)\" } [app-rsc] (ecmascript)")
module.exports=R.m("[project]/node_modules/.pnpm/next@16.2.10_@babel+core@7._2be7c1b3eb9e15abcc65ceb4a74f9adb/node_modules/next/dist/esm/build/templates/app-page.js?page=/[[...segments]]/page { MODULE_0 => \"[project]/app/layout.tsx [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_1 => \"[project]/app/not-found.tsx [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_2 => \"[project]/node_modules/.pnpm/next@16.2.10_@babel+core@7._2be7c1b3eb9e15abcc65ceb4a74f9adb/node_modules/next/dist/client/components/builtin/forbidden.js [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_3 => \"[project]/node_modules/.pnpm/next@16.2.10_@babel+core@7._2be7c1b3eb9e15abcc65ceb4a74f9adb/node_modules/next/dist/client/components/builtin/unauthorized.js [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_4 => \"[project]/node_modules/.pnpm/next@16.2.10_@babel+core@7._2be7c1b3eb9e15abcc65ceb4a74f9adb/node_modules/next/dist/client/components/builtin/global-error.js [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_5 => \"[project]/app/[[...segments]]/error.tsx [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_6 => \"[project]/app/[[...segments]]/loading.tsx [app-rsc] (ecmascript, Next.js Server Component)\", MODULE_7 => \"[project]/app/[[...segments]]/page.tsx [app-rsc] (ecmascript, Next.js Server Component)\" } [app-rsc] (ecmascript)").exports
